fragLimit: 25
timeLimit: 15m
bot:
  minPlayers: 3
game:
  motd: "Welcome to my UrT Server"
  type: FreeForAll
  forceRespawn: false
  inactivity: 10m
  # password: "letmein"
server:
  hostname: "quakekube"
  maxClients: 16
  # password: "changeme"
commands:
  - addbot sarge 2
maps:
- name: ut4_uptown
  type: FreeForAll
  timeLimit: 10m
- name: ut4_swim
  type: FreeForAll
